/* CSS DOCUMENT */

*{
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size: 1em;
}

.wrapper{
	width: 1000px;
	height: 500px;
	margin: 20px auto;
	background-color: #ccc;
	padding: 100px;
}

.aciertos{
	margin: 0 auto;
	width: 800px;
	height: 100px;
	background-color: yellow;
	margin-bottom: 100px;
}

.fallos{
	margin: 0 auto;
	width: 800px;
	height: 100px;
	background-color: yellow;
	margin-bottom: 100px;
}

.botones{
	margin: 20px auto;
	width: 800px;
}

button{
	margin: 0 10px;
	width: 100px;
	height: 55px;
}

label{
	margin-right: 10px;
	line-height: 50px;
	font-size: 1.5em;
}

#introduce{
	line-height: 50px;
	width: 50px;

}
.letras{
	min-width:75px;
	line-height: 100px;
	height:100px;
	background-color: white;
	float:left;
	box-sizing: border-box;
	border:2px solid black;
	margin-right:3px;
	font-size: 1.5em;
}